
<!-- README.md is generated from README.Rmd. Please edit that file -->

# panelhetero: Panel Data Analysis with Heterogeneous Dynamics

The panelhetero package provides tools for estimating the degree of
heterogeneity acorss cross-sectional units using panel data. The methods
are developed by the following papers:

- [Okui and Yanagi (2019) “Panel data analysis with heterogeneous
  dynamics”](https://doi.org/10.1016/j.jeconom.2019.04.036)
- [Okui and Yanagi (2020) “Kernel estimation for panel data with
  heterogeneous dynamics”](https://doi.org/10.1093/ectj/utz019).

# Intsallation

Run:

``` r
install.packages("panelhetero")
```

or

``` r
# install.packages("devtools") # if necessary
devtools::install_github("tkhdyanagi/panelhetero", build_vignettes = TRUE)
```

# Website

- <https://tkhdyanagi.github.io/panelhetero/>

# References

- Okui, R. and Yanagi, T., 2019. Panel data analysis with heterogeneous
  dynamics. Journal of Econometrics, 212(2), pp.451-475.
  [Link](https://doi.org/10.1016/j.jeconom.2019.04.036)
- Okui, R. and Yanagi, T., 2020. Kernel estimation for panel data with
  heterogeneous dynamics. The Econometrics Journal, 23(1), pp.156-175.
  [Link](https://doi.org/10.1093/ectj/utz019)
